[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# Sound

Sound system speaker

## Declaration

Source position: crth.inc line 96

`procedure Sound(`
`Hz: Word`
`);`

## Description

Sound sounds the speaker at a frequency of hz. Under Windows, a system sound is played and the frequency parameter is ignored. On other operating systems, this routine may not be implemented.

## Errors

None.

## See also

NoSound |  | Stop system speaker

Documentation generated on: Feb 26 2014